<Root_Element>
   <settings>
      <product>flash</product>
      <locale>en_US</locale>
      <updateURL>http://answers.macromedia.com/answers/index.cfm</updateURL>
      <baseURL>http://answers.macromedia.com/answers/downloads/</baseURL>
      <shimDate>0</shimDate>
      <panelDate>0</panelDate>
   </settings>
   <text>
      <err_bad_panel_desc>The panel file is invalid or corrupted. Please update your panel.</err_bad_panel_desc>
      <err_bad_panell_head>Invalid Panel</err_bad_panell_head>
      <err_connect_desc>Check your internet connection and try again.</err_connect_desc>
      <err_connect_head>Connection Error</err_connect_head>
      <button_cancel>Cancel</button_cancel>
      <button_retry>Try Again</button_retry>
      <button_ok>OK</button_ok>
   </text>
   <panel_text>
      <button_update>Update</button_update>
      <welcome>Click Update to connect to Macromedia.com and get the latest content.</welcome>
      <welcome_head>Update Panel</welcome_head>
      <offline_desc>This is the offline version of the Answer Panel.</offline_desc>
      <offline_title>Learning Macromedia Flash MX</offline_title>
      <offline_link1>What's New</offline_link1>
      <offline_url1>Help/Flash/html/whats_new.html</offline_url1>
      <offline_link2>Readme</offline_link2>
      <offline_url2>Readme.htm</offline_url2>
      <offline_url3>Help/Flash/ContextHelp_tut1.htm</offline_url3>
      <offline_link3>Tutorials</offline_link3>
   </panel_text>
</Root_Element>
